body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}
.navbar {
    -webkit-box-shadow: 0 5px 20px 0px rgba(68, 68, 68, .3);
    -moz-box-shadow: 0 5px 20px 0px rgba(68, 68, 68, .3);
    -ms-box-shadow: 0 5px 20px 0px rgba(68, 68, 68, .3);
    -o-box-shadow: 0 5px 20px 0px rgba(68, 68, 68, .3);
    box-shadow: 0 5px 20px 0px rgba(68, 68, 68, .3);
}
.main {
    min-height: 100vh;
    padding-top: 105px;
    padding-bottom: 40px;
    overflow: auto;
    background: #EDEEF7 url('../img/main-bg.png');
}

section {
    padding: 40px 0;
}

.card-header h4 {
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
}
.card-header h4 .btn {
    color: #fff;
}
.table td, .table th {
    vertical-align: middle;
}
.table .btn {
    font-size: 12px;
}

.form label {
    font-size: 12px;
    color: #aaa;
}
.form .form-control {
    border: 0;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
}
.form .form-control:focus {
    outline: none;
    box-shadow: none;
}
.form .btn:focus {
    outline: none;
    box-shadow: none;
}
.form .bootstrap-select > .dropdown-toggle {
    padding-left: 0;
    padding-right: 0;
    background-color: transparent;
    border-color: transparent;
}
.form .btn-light:hover, .form .btn-light:focus {
    color: #212529;
    background-color: transparent;
    border-color: transparent;
    outline: none;
    box-shadow: none;
}

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    height: 40px;
    padding: 10px 0;
    background-color: #ddd;
}

button:focus, .btn:focus {
    outline: none;
    box-shadow: none;
}

@media screen and (max-width:991px) {
    .footer {
        position: relative;
    }
}
@media screen and (max-width:580px) {
    .footer {
        position: relative;
    }
}